# Toolbar buttons
offToolTip=Du arbetar för närvarande nedkopplad
offLabel=Arbetar nedkopplad
onToolTip=Du arbetar för närvarande uppkopplad
onLabel=Arbetar uppkopplad
# Main options dialog
versionStrPart1=FeatureFix v
versionStrPart2=av Jeremy Morton.
ffVersionStr=Identifierad version av Firefox som tillägget körs på
# Source viewer configuration dialog
viewsrcBrowseWindowTitle=Välj plats för extern källkodsvisare
# Attributes popup text
restartBrowserWindowTitle=Bekräfta omstart av webbläsare
restartBrowserWindowText=Du är på väg att starta om webbläsaren.  Är du säker på att du vill fortsätta?
btnRestartTxt=Starta om webbläsare
# Other stuff
altMissingTxt=[ALT saknas]
titleMissingTxt=[TITLE saknas]
# Common text
btnOkTxt=OK
btnCancelTxt=Avbryt
# Other stuff
fileFilterScriptsDesc=Skript och annan kod
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
